.katalog .tdropdown-menu {
  position: absolute;
  top: 100%;
  left: -1px;
  z-index: 1000;
  display: none;
  float: none;
  width: 100%;
      padding: 10px 0 10px 0px;
  margin: 0;
  font-size: 14px;
  text-align: left;
  list-style: none;
  background-color: #fff;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid #d2d2d2;
  border-right: none;
  border-radius: 0;
  border-bottom-left-radius: 3px;
     background: url(/i/bgall.jpg);
    box-shadow: 18px 18px 11px #4c41416e;
 }
}
.katalog .tdropdown-menu > li {
  border-bottom: 1px solid #e9e9e9;
    width: 360px;
    background: #214f82;
}
.katalog .tdropdown-menu > li > a {
  position: relative;
}
.katalog .tdropdown-menu > li.hasChildProd > a:after ,
.katalog .tdropdown-menu > li.hasChild > a:after {
    font-family: 'FontAwesome';
    content: "\f138";
    position: absolute;
    top: 3px;
    right: -15px;
}
.katalog:hover > a {
  color: #555 !important;
  background-color: transparent;
}

.goods {
  position: relative;
}

.goods:after {
content: '';
    position: absolute;
    background-image: url(/i/goods.png) !important;
    background-repeat: no-repeat !important;
    background-size: 60%;
    width: 100%;
    height: 100%;
    right: -467px;
    bottom: -297px;
}


.apark:after {
content: '';
    position: absolute;
    background-image: url(/i/apark.png) !important;
    background-repeat: no-repeat !important;
    background-size: 60%;
    width: 100%;
    height: 100%;
    right: -467px;
    bottom: -4px;
}

.apark {
position: relative;
height: 290px;
}

.katalog:hover .tdropdown-menu {
  display: block;
 }

.katalog .tdropdown-menu > li > a {
    display: inline-block;
    padding: 0px 10px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    /*color: #fff;*/
    color: #071f01;
    white-space: nowrap;
    font: 400 18px/30px Gotham Pro
}


.katalog .tdropdown-menu IMG {
  max-width: 80px;
    padding: 0 20px 0 0;
    max-height: 35px;
}

.katalog .openKatalog {
  color: #555 !important;
  background-color: #fff;
}
.katalog .tdropdown-menu > li > a:hover {
  // color: #fff;
  // background-color: #e9e9e9;
}
.katalog .tdropdown-menu a:hover {
  color: #4e85bb !important;
}
.main_menu > li.katalog .fake-ul,
 .tdropdown-menu > li > ul {
  position: absolute;
  width: 760px;
  min-width: 360px;
  top: 0;
  left: 360px;
  padding: 15px 0;
  margin: -1px 0 0;
  font-size: 14px;
  text-align: left;
  list-style: none;
  color: #fff;
  background-color: #fff;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  /*border: 1px solid #d2d2d2;*/
  border-left: none;
  border-radius: 0;
  border-bottom-right-radius: 3px;
  -webkit-box-shadow: none;
  box-shadow: none;
  z-index: 1;
}
.main_menu > li.katalog .fake-ul.bg_2column {background: url(../images/bg_2column.png) no-repeat #fff center;}
.main_menu > li.katalog .fake-ul.bg_2column_ukr {background: url(../images/bg_2column_ukr.png) no-repeat #fff center;}

button.katalog {
  width: 100%;
  margin-top: 5%;
}


 .tdropdown-menu > li > ul {
  display: none;
  z-index: 2;
}
 .tdropdown-menu > li > ul a {
  display: inline-block;
  padding: 3px 0;
  color: #333;
}
 .tdropdown-menu > li > ul > li {
  float: left;
  /*width: 250px;*/
  min-width: 250px;
  padding: 0 15px 10px;
}
 .tdropdown-menu > li > ul > li > a {
	padding: 0 0 5px;
	border-bottom: 1px solid #4d84bb57;
	display: block;
	font-weight: 400;
  height: 40px;
	font-size: 14px;
	color: #4d84bb;
  text-transform: uppercase;
}
.main_menu>li.katalog>.tdropdown-menu>li>ul>li>a:hover {
  color: #ff2a2a !important;
  border-bottom: 0px;
}
 .tdropdown-menu > li > ul > li > ul {
  margin-top: 10px;
  list-style: none;
  padding-left: 15px;
  display: block !important;
}
 .tdropdown-menu > li > ul > li.hasChild > ul {
  border-bottom: 1px solid #d2d2d2;
}

.main_menu > ul > li .dropdown-menu li:hover a{
	color: #ff0000;
}


i.iconkir {
  display: block;
  width: 35px;
  height: 35px;
  float: left;
  margin-right: 10px;
  background:  url('/i/iconkir.png') 0 0 no-repeat;
  -webkit-background-size: 25px;
  background-size: 25px;
}
i.iconkir2 {
  display: block;
  width: 25px;
  height: 25px;
  float: left;
  margin-right: 10px;
  background:  url('/i/iconkir2.png') 0 0 no-repeat;
  -webkit-background-size: 25px;
  background-size: 25px;
}

i.iconkir3 {
  display: block;
  width: 35px;
  height: 35px;
  float: left;
  margin-right: 10px;
  background:  url('/i/iconkir3.png') 0 0 no-repeat;
  -webkit-background-size: 35px;
  background-size: 35px;
}

i.iconkir4 {
  display: block;
  width: 35px;
  height: 35px;
  float: left;
  margin-right: 10px;
  background:  url('/i/iconkir4.png') 0 0 no-repeat;
  -webkit-background-size: 35px;
  background-size: 35px;
}

i.iconkir5 {
  display: block;
  width: 35px;
  height: 35px;
  float: left;
  margin-right: 10px;
  background:  url('/i/iconkir5.png') 0 0 no-repeat;
  -webkit-background-size: 35px;
  background-size: 35px;
}
i.iconkir6 {
  display: block;
  width: 35px;
  height: 35px;
  float: left;
  margin-right: 10px;
  background:  url('/i/iconkir6.png') 0 0 no-repeat;
  -webkit-background-size: 35px;
  background-size: 35px;
}

i.iconut {
  display: block;
  width: 35px;
  height: 35px;
  float: left;
  margin-right: 10px;
  background:  url('/i/iconut.png') 0 0 no-repeat;
  -webkit-background-size: 35px;
  background-size: 35px;
}
i.iconsm {
  display: block;
  width: 35px;
  height: 35px;
  float: left;
  margin-right: 10px;
  background:  url('/i/iconsm1.png') 0 0 no-repeat;
  -webkit-background-size: 35px;
  background-size: 35px;
}i.iconsm2 {
  display: block;
  width: 35px;
  height: 35px;
  float: left;
  margin-right: 10px;
  background:  url('/i/iconsm2.png') 0 0 no-repeat;
  -webkit-background-size: 35px;
  background-size: 35px;
}



i.iconbl {
  display: block;
  width: 35px;
  height: 35px;
  float: left;
  margin-right: 10px;
  background:  url('/i/iconbl.png') 0 0 no-repeat;
  -webkit-background-size: 35px;
  background-size: 35px;
}
i.iconcm {
  display: block;
  width: 35px;
  height: 35px;
  float: left;
  margin-right: 10px;
  background:  url('/i/iconcm.png') 0 0 no-repeat;
  -webkit-background-size: 35px;
  background-size: 35px;
}i.icontp {
  display: block;
  width: 35px;
  height: 35px;
  float: left;
  margin-right: 10px;
  background:  url('/i/icontp.png') 0 0 no-repeat;
  -webkit-background-size: 35px;
  background-size: 35px;
}

i.iconchm {
  display: block;
  width: 35px;
  height: 35px;
  float: left;
  margin-right: 10px;
  background:  url('/i/iconchm.png') 0 0 no-repeat;
  -webkit-background-size: 35px;
  background-size: 35px;
}

i.iconsm22 {
  display: block;
  width: 35px;
  height: 35px;
  float: left;
  margin-right: 10px;
  background:  url('/i/iconsm22.png') 0 0 no-repeat;
  -webkit-background-size: 35px;
  background-size: 35px;
}